
<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionSidebar">
    <div class="bg-white py-2 collapse-inner rounded">
<form>
<?php

/**
 * @var array $TVLIST
 */

foreach ($TVLIST as $tv){

    var_dump($tv);
    print('<input type="checkbox" id="'.$tv.'" value="'.$tv.'" name="'.$tv.'">');
    print('<label for="'.$tv.'"> '.$tv.'</label></br>');
}
?>

</form>
    </div>
</div>